version: 5.23.0
files:
  - url: ManaCamp-5.23.0-win-x64.exe
    sha512: 4S99jnuhJXO6p8D2jLkzW9GFdBO8Bi3zCpH4AyWAKizLR/T8H78Dto+0xftkGRv05gQJAA4MXoe16YUF/kBFtQ==
    size: 100808995
path: ManaCamp-5.23.0-win-x64.exe
sha512: 4S99jnuhJXO6p8D2jLkzW9GFdBO8Bi3zCpH4AyWAKizLR/T8H78Dto+0xftkGRv05gQJAA4MXoe16YUF/kBFtQ==
releaseDate: '2026-04-07T06:43:21.490Z'
